<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Log in screen</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="login__menu">
        <img class="logo" src="./img/logo.png" alt="logo">
        <p class="login___greeting">welcome</p>
        <button id="login" class="btns">LOG IN</button>
        <button id="sign-up" class="btns">SIGN UP</button>
    </div>
</body>
</html>